/* CSS Document */ @charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body {
    font-family: メイリオ,'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',Meiryo,'MS P Gothic',sans-serif;
	color: #444;
	font-size: 14px;
	line-height: 1.5em;
	letter-spacing: 0.02em;	
	background:#000;
}
h1{
	line-height:0;
	padding:0 0 30px;
}
.topLead{
	font-size: 18px;
	font-weight: bold;
}

#container{
	width:950px;
	margin:0 auto 40px;
}

table { _font-size: 12px; }
a {
	color: #ff4800;
	text-decoration: underline;
}
a:hover {
	color:#fa812a;
	text-decoration: none;
}

a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);  
	-ms-filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
}

/* clearfix */
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.clearfix {display: inline-block;} 

/* Hides from IE Mac */
* html .clearfix {height: 1%;}
.clearfix {display:block;}
/* End Hack */ 
.clear { clear: both; }
.center { text-align: center; }
.right{text-align:right;}
.left{text-align:left;}
.txt{font-size:13px; line-height:1.4em;}
.txt_m{	text-indent: -1.3em;padding: 0 0 0 15px;line-height:1.5em;}
.txtMain{font-size:14px; line-height:1.4em; font-weight:bold;}
.bold { font-weight: bold; }
.attention { color: #c00; font-size:18px; text-align:center; font-weight:bold; }
.red { color: #BD1D27; }
.braun{color:#9F5E0E;}
.blue{color: #1479D5;}
.yellow{color: #F69B04;}
.pink{color: #FF6EB9;}
.txtSmall{font-size:11px;}
.line{margin:0 0 10px;}

.fade {  
    -webkit-transition: 0s ease-in-out;  
       -moz-transition: 0s ease-in-out;  
         -o-transition: 0s ease-in-out;  
            transition: 0s ease-in-out;  
}  
.fade:hover {  
    opacity: 0.8;  
    filter: alpha(opacity=20);  
}

.webicon {
	font-weight: normal;
	font-size: 120%;
	vertical-align: -1px;
}


/*スペーサー
-------------------------------- */
.space5  { margin-bottom: 5px; }
.space10 { margin-bottom: 10px; }
.space15 { margin-bottom: 15px; }
.space20 { margin-bottom: 20px; }
.space25 { margin-bottom: 25px; }
.space30 { margin-bottom: 30px; }
.space40 { margin-bottom: 40px; }
.space45 { margin-bottom: 45px; }
.space50 { margin-bottom: 50px; }
.space60 { margin-bottom: 60px; }

/* 共通
=============================================== */
h2{
	font-size: 25px;
	background: #09005A;
	font-weight: bold;
	padding:15px 10px 10px;
	border-radius:5px 5px 0 0;
}
h2.sectionTit{
	font-size: 25px;
	font-weight: bold;
	padding:0 0 8px;
	margin:0 0 10px;
	background: #fff;
	border-bottom:2px solid #f47b13;
}
.topTit{
	padding:20px 5px 10px;
	margin: 0 0 30px;
	background: #333;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align:center;
}
h3{
	padding:0 0 8px;
	font-size: 30px;
	font-weight: bold;
}
.topTit p span{
	text-decoration:underline;
}
h4{
	font-size:18px;
	text-align:center;
	font-weight:bold;
	border-bottom:solid 2px #352D69;
	padding:0;
	color:#352D69;
	margin:0 0 5px;
}

h5{
	margin:0 0 20px;
	padding:12px;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	background:#ff8800;
}
h5 span{
	vertical-align:-0.1em;
}

h6 {
	color: #1F2056;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0 0px 5px 0px;
}

h7{
	font-size:16px;
	font-weight:bold;
	color:#333;
}

h8{
	font-size:5px;
	font-weight:bold;
	color:#333;
}

.mainBtn a{
	display: block;
	background: #FA812A;
	color: #FFF;
	padding:18px 0 13px 0;
	text-align: center;
	text-decoration: none;
	margin: 0 auto;
	border-radius: 5px;
	width: 40%;
	font-weight: bold;
	font-size:23px;
	border-bottom: 2px solid #ff6b00;
}

.mainBtn a:hover{
	border-top: 1px solid transparent;
	border-bottom: 1px solid #ff6b00;
	position: relative;
	top: 1px;
}

.txtBtn a{
	display: block;
	color: #fff;
	padding:13px 10px 10px;
	text-align: center;
	text-decoration: none;
	margin: 0 auto;
	border-radius: 5px;
	width: 35%;
	font-weight: bold;
	font-size:16px;
	background:#333;
	border-bottom: 2px solid #000;
}

.txtBtn a:hover{
	border-top: 1px solid transparent;
	background:#555;
	border-bottom: 1px solid #000;
	position: relative;
	top: 1px;
}


/* 電子チケットのオススメポイント
============================== */
.section.categoryBox {
	margin: 0 0 50px!important;
	padding:30px!important;
}

#point {
/*	background: #FFEACB;
	border: 2px solid #FA812A;*/
	color: #000;
	font-weight: bold;
}

#point #inner {
	padding: 35px 25px 20px;
}

#point h4 {
	color: #fff;
	font-weight: bold;
	background: #ff8800;
	padding: 12px 0 14px;
	position: relative;
	border: none;
	font-size: 24px;
	line-height: 1.3em;
	text-align: center;
	margin: 0 0 10px;
}

#point #subTit p {
	position: absolute;
	right: -20px;
	top: -38px;
}

#point #subTit p img {width: 90%;}

#point .block {
	margin: 0 0 70px;
}

#point .block#tanoshimeru {margin: 0;}

#point .block .pointTit {
	position: relative;
	margin: 0 0 35px;
}

#point .block p.circle {
	position: absolute;
	left: -20px;
	top: -30px;
}

#point .block h5 {
	margin: 0 0 10px;
	padding: 0 0 7px 73px;
	font-size: 22px;
	font-weight: bold;
	color: #FF4800;
	text-align:left;
	border-bottom: 2px solid #FF4800;
	background: none;
}

#point .block .text {
	font-weight: bold;
	margin: 0 0 15px;
}

#point .block#kantan .pict {
	position: absolute;
	right: -10px;
	top: -35px;
}

#point .block#kantan .text {
	margin: 0 0 30px;
}

#point .block#anshin .webicon {
	color: #FF4800;
}

#point .block#anshin ul.case li {
	/*text-indent: -1.7em;*/
	padding: 0 0 0 20px;
	margin: 0 0 8px;
	font-size: 15px;

}

#point .block#anshin ul.case li span.add {
	font-weight: normal;
	font-size: 14px;
}

#point .block#tanoshimeru ul {
	background: #FFFCE4;
	padding: 15px 20px 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 0 20px;
}

#point .block#tanoshimeru ul li {
	font-weight: normal;
	font-size: 12px;
	color: #000;
}

#point .block#tanoshimeru ul li.last {margin: 0;}

#point .block#tanoshimeru ul .webicon {
	color: #FF4800;
}

#application {
	text-align: center;
	
}

#application ul {
	margin: 0 0 30px;
}

#application ul li {
	margin: 0 0 3px;
}

#application ul li.red {
	font-weight: bold;
	font-size: 18px;
}

#application ul li span {
	text-decoration: underline;
}

#trailer {
	text-align: center;
	padding: 10px 0 0;
	font-weight: bold;
	font-size: 14px;
	color: #FF4800;
}

#application .mainBtn {
	margin: 0 0 10px;
}

#point #anshin.block ul.case {
	overflow: hidden;
}
#point .block#anshin ul.case li {
	padding: 0 0 1em 0;
	margin: 0 21px 8px 0;
	width:266px;
	float: left;
	line-height:1.2em;
}

.case .illust{
	text-align:center;
}

#point .block#anshin ul.case li span.add { font-weight: normal; font-size:11px;}
.txtList{
	font-size:13px;
	color:#FF4800;
	margin-bottom:5px;
}

#point .block#tanoshimeru ul {
	background: #FFFCE4;
	padding: 15px 20px 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 0 15px;
	width:610px;
	border-radius:10px;
}

#point .block#tanoshimeru ul li {
	font-weight: normal;
	font-size: 13px;
	color: #000;
	margin-bottom:5px;
	padding-left:1.5em;
	text-indent: -1.5em;
}

#point .block#tanoshimeru ul li.last {margin: 0;}

#point .block#tanoshimeru ul .webicon {
	color: #FF4800;
}
#collection #mobile{
	float:left;
	width:150px
}
#collection #collectionInner{
	padding:5px 0 5px 165px;
}

.stepTit{
	border-left: 4px solid #FF4800;
	padding: 0 0px 0 13px;
	height:35px;
	font-size: 27px;
	color: #000;
	text-align: left;
	line-height: 1.3em;
	vertical-align:middle;
}
.osList{
	position:relative;
	padding:8px 0 0;
}

.osList .illust{
	position:absolute;
	top:-12px;
	right:80px;
}

.osList li{
	font-size:14px;
	margin:0 0 25px;
	font-weight:bold;
}
.osList li .tit{
	font-size:14px;
	font-weight:bold;
}

.osList li .text{
	font-size:12px;
	text-indent:-1em;
	padding: 10px 0 0 25px;
	font-weight:normal;
	letter-spacing: 0.2px;
	line-height: 1.4em;
}

.precede table {
margin: 0 auto 3px;
border-bottom: 1px solid #DDD;
border-left: 1px solid #DDD;
}

.precede table th.area {
background-color: #EEE;
padding:10px 6px;
font-weight:bold;
font-size:13px;
}

.precede table th {
border-top: 1px solid #DDD;
border-right: 1px solid #DDD;
padding: 0;
color: #333;
text-align: center;
vertical-align: middle;
}

.precede table td {
border-top: 1px solid #DDD;
border-right: 1px solid #DDD;
padding:15px;
width:600px;
line-height:1.3em;
background-color: #fff;
vertical-align: middle;
font-weight:normal;
}

.precede table td.date{
	font-size:15px;
}

.precede table td.date li{
	font-size:14px;
	margin-bottom:5px;
}


.precede table td .atention li{
	margin:0 0 5px;
	text-indent:-1.2em;
	padding:0 0 0 1em;
	line-height:1.5em;
	font-size:12px;
}


.btnOrg a{
	display:block;
	width:500px;
	background:#FF4800;
	color:#FFF;
	padding:15px 0;
	margin:0 auto 20px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	border-radius:5px;
	text-decoration:none;
	border-bottom:solid 2px #CF3B00;
}



.btnOrg a:hover{
	border-top: 1px solid transparent;
	background:#F23400;
	border-bottom: 1px solid #CF3B00;
	position: relative;
	top: 1px;
}

.btnPink a{
	display:block;
	width:320px;
	background:#FF3E75;
	color:#FFF;
	padding:15px 0;
	margin:0 auto 20px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	border-radius:5px;
	text-decoration:none;
	border-bottom:solid 2px #CF325E;
}

.btnPink a:hover{
	margin:2px auto 20px;
	background:#D92B5C;
	border-bottom:none;
}



.dateText {
    background-color: #ffffff;
    border: 3px double #4e4d4d;
    color: #cc1e0c;
    font-size: 16px;
    font-weight: 800;
    height: auto;
    line-height: 22px;
    margin: 15px auto 30px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 700px;
}
.titSub {
    background-image: url("../images/titsub_bg.jpg");
    background-repeat: no-repeat;
    height: 45px;
    margin: 0;
    padding:0 0 15px;
    width: 890px;
}
.titSub p {
    color: #ffffff;
    font-size: 16px;
    font-weight:bold;
    line-height: 22px;
    margin: 0;
    padding:7px 20px 0;
}
.ashyaBox{
	padding:0 0 30px;
}
.ashyaBox img{
	float:left;
}
.textBox{
	padding:0 0 0 310px;
}
.textBox div{
	padding:0 0 7px;
}
.textBox div{
	padding:0 0 8px;
}
.textBox .liveTit{
	font-size: 16px;
}
.textBox .liveText span{
	color: #cc1e0c;
}
.textBox .liveText{
	padding: 0 0 0 2em;
	text-indent: -1em;
}


.fs16{
	font-size:16px;
}
.live_info_box_inner{
	padding:0 0 30px;
}
table {
font-size:12px;
border-bottom: 1px solid #DDD;
border-left: 1px solid #DDD;
	background-color: #fff;
}
table th {
border-top: 1px solid #DDD;
border-right: 1px solid #DDD;
    background-color: #eee;
    font-weight: bold;
    padding: 10px;
text-align: center;
vertical-align: middle;
}
table td {
border-top: 1px solid #DDD;
border-right: 1px solid #DDD;
padding:10px;
line-height:1.3em;
vertical-align: middle;
font-weight:normal;
}

.aplicate_info_box{
	padding:0 0 30px;
}
.aplicate_info_box table tr td{
	font-size:13px;
	line-height:1.6em;
}

.aplicate_info_box_inner {
    background: rgba(0, 0, 0, 0) url("../images/bg_dot.gif") repeat scroll 0 0;
    height: auto;
    margin: 0;
    padding: 10px;
}

#two{
	border:none;
	width:700px;
	margin:0 auto;
}
#two .btnPink{
    padding: 15px 0 30px;
}
#two td{
	text-align:center;
	border:none;
}
#two a{
	display:inline-block;
	margin:0;
}
#two a:hover{
	margin:2px 0 0;
}

.notice_box_inner {
    background-color: #f5f6f7;
    border: 1px solid #b8b8b8;
    height: auto;
    margin: 0;
    padding: 8px 15px 15px;
}

.notice_li {
    background: transparent url("../images/ico_caution_red.jpg") no-repeat scroll left 4px;
    line-height:1.5em;
    list-style-type: none;
    margin:10px 0 0;
    padding: 0 0 0 20px;
    text-align: left;
}

.areaTit {
    border-bottom: 1px solid #aaa;
    color:#f47b13;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4em;
    margin: 0 0 10px;
    padding: 0 0 5px;
}
.memorial .dticket {
    background: rgba(0, 0, 0, 0) url("../images/ph_ticket_dticket.jpg") no-repeat scroll left top;
    height: 180px;
    margin: 0 0 40px;
    padding: 20px 0 0 130px;
}
.memorial .dticket p{
	padding:0 0 10px;
}
.txtlink:before {
	content: '\f473';
	font-family: 'WebHostingHub-Glyphs';
	font-size: 0.8em;
	padding: 0 3px 0 0;
}
.area .lead,
.howtouse .lead{
	padding:0 0 10px;
}

.about .checkList {
    float: right;
    font-size: 13px;
    width: 460px;
}
.checkList {
    background: #fffcca;
    border-radius: 5px;
    margin: 0 0 15px;
    padding: 15px;
}
.checkList li{
	font-weight:motmal;
}
.charge{
	padding:0 0 30px;
}
.area {
    margin: 0 0 40px;
}

.chargeList {
    background: #fffcca;
    color: #333;
    margin: 0 0 20px;
    width: 100%;
}
.chargeList .head th,
.chargeList .head td{
    background: #ff6400;
    color: #fff;
}
.chargeList th {
	padding: 5px 20px;
    background: #ffca88;
    border-right: medium none;
    font-size: 16px;
    font-weight: bold;
    width: 230px;
}
.chargeList td {
	padding: 5px 20px;
    border-left: medium none;
    font-size: 16px;
    font-weight: bold;
}

.chargeList td .num.total {
    color: #ff6400;
    font-family: Robot,sans-serif;
    font-size: 2em;
    padding: 0 3px 0 5px;
    position: relative;
    top: 2px;
}
.chargeList th img {
    margin: 0 5px 0 0;
    vertical-align: -20px;
}
.chargeList th .num {
    color: #ff6400;
    font-family: Robot,sans-serif;
    font-size: 1.6em;
    margin: 0 3px;
    position: relative;
    top: 2px;
}
.chargeList.ex {
    background: #f5f5f5;
    margin:0;
}
.chargeList.ex th {
    background: #ddd;
    border-right: medium none;
    font-size: 12px;
    font-weight: bold;
}
.chargeList.ex td {
    font-size: 14px;
    text-align: center;
}
.attentionList li {
	line-height: 1.4em;
	text-indent: -15px;
	margin: 0 0 10px;
	padding: 0 0 0 15px;
	position: relative;
}
.attentionList li:before {
	content: '\2713';
	font-family: 'WebHostingHub-Glyphs';
	font-size: 0.8em;
	color: #FB7119;
	margin: 0 3px 0 0;
}
.device{
	padding:0 0 55px;
}
.movieWrap {
    background: #fff4e6;
    padding: 15px;
}
.movieWrap .txt {
    font-size: 14px;
    line-height: 1.5em;
    margin: 0 0 10px;
}

.ready ul {
    background: #fff4e6 none repeat scroll 0 0;
    border: 1px solid #fa812a;
    padding: 15px;
}

.entry .ready li {
    border-bottom: 1px solid #fab26e;
    margin: 0 0 15px;
    padding: 0 0 15px;
}

.ready .step {
    background: #fa812a none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    margin: 0 5px 0 0;
    padding: 0 5px;
    position: relative;
    top: -3px;
}
.entry .ready .lead {
    color: #fa812a;
    font-size: 20px;
    font-weight: bold;
}
table.device {
    border: 1px solid #faa230;
}

table.device th {
    background: #fa812a;
    border:none;
    border-bottom: 1px solid #faa230;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 7px;
    text-align: center;
}

table.device td {
    background: #fff;
    border:none;
    border-bottom: 1px solid #faa230;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 10px;
}
.ready .txt {
    font-size: 14px;
    line-height: 1.5em;
    margin: 0 0 10px;
}


#pageTop {
font-size: 40px;
position: fixed;
right: 60px;
bottom: 30px;
z-index: 999;
}

#pageTop a {
text-decoration: none;
color: #FF4800;
}

.btnGray{
	line-height: 1.4em;
	width: 350px;
	display: block;
	background: #CFCFCF;
	color: #363636;
	font-size: 15px;
	text-align: center;
	margin: 0 auto 8px;
	font-weight: bold;
	padding: 10px 0 7px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

#header {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    height: 16px;
    position: relative;
    z-index: 1;
}

#header h1 {
	width:auto;
    font-size: 10px;
    font-weight: bold;
    line-height: 16px;
    padding: 0 0 0 1em;
    text-align: left;
}
#header a {
    color: #fff;
    display: block;
    font-size: 10px;
    line-height: 16px;
    position: absolute;
    right: 1em;
    top: 0;
    text-decoration: none;
}
#header a:hover{
	color:#aaa;
}
#dticketWrap #footer{
	border-top: 1px solid #999;
}
#footer #supportNav {
    margin: 0 0 10px;
}

#footer #supportNav li {
    display: inline;
    font-size: 13px;
}
#footer a {
    color: #333;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}

#footer address,
#footer .jasrac{
    font-size: 11px;
}